<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Lorena Peiro">
    <meta name="description" content="Final Fantasy I">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Estilos.css">
    <title>FFWorld</title>
</head>

<body>
    <header>
        <img src="https://i.gifer.com/embedded/download/1sBv.gif" alt="Logo Página">
    </header>
        <nav>
            <ul>
                <li> 
                    <a href="#">Home</a> 
                </li>
                <li> 
                    <a href="#">Videojuegos</a> 
                </li>
                <li> 
                    <a href="#">Noticias</a> 
                </li>
                <li> 
                    <a href="#">Ranking</a> 
                </li>
                <li> 
                    <a href="EncuestaP03.html">Encuesta</a> 
                </li>
                <li> 
                    <a href="#">Contacto</a> 
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <div>
        <section>
            <h2>FINAL FANTASY I</h2>
            <h3>ARGUMENTO: "El inicio de la fantasia"</h3>
            <article>
                <p>
                Toda gran Saga o secuencia de videojuegos debe tener un inicio;<br>
                Final Fantasy no escapa a esta realidad y en el año 1987 fue lanzado el primer capítulo de la saga de Final Fantasy, juego que creó un antes y un después dentro del género RPG.<br>
                Diseñado por la casa Squaresoft, como un gran juego que sería la competencia directa del famoso Dragon Quest, para la plataforma Nintendo (NES) aunque también lo podemos encontrar para PSP y GBA.<br>
                La historia es realmente interesante y comienza con una profecía, hecha para un mundo al borde de la extinción y las acciones que deberán tomar los 4 guerreros escogidos para salvar al mundo; <br>
                dicha profecía dada por el anciano Lukhan, dice lo siguiente:<br>
                <em>“Cuando la oscuridad amenace con destruir el planeta, 4 guerreros escogidos saldrán de las sombras, cada uno con un cristal, con el fin de reestablecer el equilibrio entre la luz y la oscuridad”.</em>
                </p>
            </article>
            <h3>IMAGENES</h3>
                    <img alt="imagenes juego" src="https://www.ffmaniacs.com/principal-ff1.jpg">
        </section>    
        </div>
            <article>
                <h3>VALORACIONES</h3>
                <p>Final Fantasy I fue uno de los videojuegos de rol tempranos más influyentes y jugó un papel muy importante en la legitimación y popularización del género. 
                De acuerdo con Matt Casamassina de IGN, la trama de Final Fantasy tuvo una historia más profunda y atrayente que la original de Dragon Quest (conocida en Estados Unidos como Dragon Warrior). 
                Muchos críticos modernos han señalado que el juego es muy lento para los estándares contemporáneos e implica mucho más tiempo en la búsqueda de batallas aleatorias para incrementar los niveles de experiencia y dinero que el que se dedica a explorar y resolver acertijos.
                Otros críticos consideran a los aspectos del incremento de nivel y la exploración como los más fastidiosos. 
                
                El juego también es considerado por muchos como el más débil y el más difícil de las entregas de la serie.</p>
            </article>
    </main>
    <footer>
            <a href="IndexP03.html">Volver a la Home</a>   
    </footer>
</body>